set output 'insect_graph.eps' 
set term postscript eps enhanced font 'Helvetica,18'  
set key top left 
set xlabel 'Time (seconds)'  
set ylabel 'Position (cm)' 
set title 'Motion of an insect crawling on the floor'
plot [-5:25][-5:15]  'insect.dat'     using ($1):($2) with points pt 3 ps 2.5 lw 2 t ''    ,   -0.02+0.598*x with lines lw 2 t 'linear fit'  
set output 
quit 
